package cn.axzo.msg.center.notices.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 消息通用状态 备：以后介入多渠道，响应状态都要包装成我们自己的
 *
 * @Author: LiuYang
 * @Date: 2021/5/25 16:07
 */
@AllArgsConstructor
@Getter
public enum MessageCommonStatusEnum {

  OK("发送成功"),
  EXCEPTION("发送异常"),
  FAIL("发送失败")
  ;

  /**
   * 响应消息
   */
  private String message;

}
